/* common set */
* {
	margin: 0;
	padding: 0;
	border: none;
	font-family: helvetica, "Microsoft YaHei", arial, sans-serif, HelveticaNeueLTPro-ThEx;
	-moz-user-select: none; /*火狐*/
	-webkit-user-select: none; /*webkit浏览器*/
	-ms-user-select: none; /*IE10*/
	-khtml-user-select: none; /*早期浏览器*/
	user-select: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	list-style: none;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch;
	color: #222222;
}
html{
  font-size: calc(100vw/7.5);
}

html, body {
	width: 100%;
	height:100%;
	max-width: 600px;
	/*overflow: hidden;*/
	overflow-x: hidden;
	position: relative;
	margin: 0 auto;
	background-color: #6e68ff;
}

header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;font-weight:normal;}
[hidefocus],summary{outline:0;}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;font-weight:normal;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:'';}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font-size:14px;color:#333;outline:none;}
body{background:#fff;}
/*a,a:hover{color:#333;}*/
input,textarea{
	user-select: auto;
	-webkit-user-select: auto;
}
button,input {
	outline: none;
	text-align: center;
}
.marginAuto{
  margin: auto;
}
.textCenter{
  text-align: center;
}
.commonButton.dis{
	background-color: #ADB2CB;
	color:#000000;
}
.clearFix{
	zoom:1;
	display: block;
}
.clearFix:after{display:block; content:""; height:0; clear:both; overflow:hidden; visibility:hidden;}
.displayNone {
	display: none;
}
::-webkit-input-placeholder{color:#ADB2CB;}
::-moz-placeholder{color:#ADB2CB;}
:-moz-placeholder{color:#ADB2CB;}
::-webkit-scrollbar {display:none;width:0;height:0;background-color: #ffffff;}

/* loading CSS---------------------------------- */
.pageLoading{
	height: 100%;
	z-index: 888;
	background-color: #efeae0;
}
.loadingP{
	width: 100%;
	height: 1rem;
	font-size: 0.32rem;
	color: #0b51bc;
	text-align: center;
	line-height: 1rem;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.pageHead{
  width: 100%;
  height: 0.88rem;
  background-color:#E93030;
  position: absolute;
  top: 0;
  font-size: 0.34rem;
  color: #fff;
  text-align: center;
  line-height: 1;
  padding-top: 0.27rem;
}
.goback{
  width: 0.18rem;
  height: 0.36rem;
  background: url("../img/goback.png") no-repeat;
  background-size:100% 100%;
  position: absolute;
  top: 0.26rem;
  left: 0.3rem;

}
.pageBox{
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding-top: 0.88rem;
  background: url("../img/bgi.png") no-repeat;
  background-size:100% 100%;
  background-origin: content-box;
}
.boxTop,.boxBot{
  height: 50%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.topLeft,.botRight{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

img{
  display: block;
  pointer-events: none;
}
.swtextimg{
  width: 3.74rem;
  margin-bottom: 0.021rem;
}
.swbtnimg{
  width: 3.91rem;
}
.swphoneimg{
  width: 3.18rem;
}

.hytextimg{
  width: 3.75rem;
  margin-bottom: 0.34rem;
}
.hybtnimg{
  width: 3.97rem;
}
.hyphoneimg{
  width: 3.22rem;
}
